[{
    "source": "app\/extensions\/framework.js"
}, {
    "source": "app\/controllers\/app-assistant.js"
}, {
    "source": "app\/controllers\/datepicker-assistant.js"
}, {
    "source": "app\/controllers\/dashboard-assistant.js"
}, {
    "source": "app\/controllers\/tasklists-assistant.js"
}, {
    "source": "app\/controllers\/tasks-assistant.js"
}, {
    "source": "app\/controllers\/task-assistant.js"
}, {
    "source": "app\/controllers\/datepopup-assistant.js"
}, {
    "source": "app\/models\/task.js"
}, {
    "source": "app\/models\/tasklist.js"
}]
